<div class="mobList">
  <div class="row">
    <div class="col-3">
    </div>
    <div class="col">
      <div class="row">
        <ng-container *ngFor="let tv of tvs; let i = index">
          <div class="col">
            <img [src] = "tv.url"/>
            <h4>{{tv.name}}</h4>
            <h6>{{tv.size}} inch</h6><span>{{tv.price | currency: 'RS. '}}</span> &nbsp;
            <button class="btn btn-info" routerLink="{{tv.id}}"
                    [queryParams] = "{page: tv.id,order:'new'}">Details</button>
          </div>
          <div *ngIf="(i + 1) % 2 === 0" class="w-100"></div> <br/>
        </ng-container>
      </div>
    </div>
  </div>
</div>
